@echo off
cls
echo Super DooM Guns v1.1 
echo Uninstall
echo by Richard Cheung
echo.
echo IF THIS DOESN'T WORK PROPERLY, YOU MUST RESTORE DOOM.EXE AND DOOM.WAD 
echo FROM BACKUP!
echo.
echo Preparing to Store PREVIOUS Doom Graphics
echo To Cancel: Hit Control-C -- !!NOW!!
pause 
dmgraph plssa0 -s _plssa0.gif -i 7,9 -t GIF
dmgraph plssb0 -s _plssb0.gif -i 7,9 -t GIF
dmgraph plsea0 -s _plsea0.gif -i 12,11 -t GIF
dmgraph plseb0 -s _plseb0.gif -i 19,18 -t GIF
dmgraph plsec0 -s _plsec0.gif -i 17,18 -t GIF
dmgraph plsed0 -s _plsed0.gif -i 13,13 -t GIF
dmgraph plsee0 -s _plsee0.gif -i 0,2 -t GIF
dmgraph mislb0 -s _mislb0.gif -i 37,29 -t GIF
dmgraph mislc0 -s _mislc0.gif -i 42,34 -t GIF
dmgraph misld0 -s _misld0.gif -i 50,43 -t GIF
echo UnPatching DOOM.EXE
hack oldguns.pat doom.exe >nul
echo Type NEWGUNS.BAT to reinstall
echo (I hope this works for you)

